Bug 1635247 - perl-Archive-Zip-1.64-1.fc29 still in updates-candidate, breaking upgrade path
Summary: perl-Archive-Zip-1.64-1.fc29 still in updates-candidate, breaking upgrade path
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Archive-Zip
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-02 13:03 UTC by Mamoru TASAKA
Modified: 2018-10-08 15:39 UTC (History)
11 users (show)

Fixed In Version: perl-Archive-Zip-1.64-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-08 15:39:17 UTC


Attachments (Terms of Use)

Description Mamoru TASAKA 2018-10-02 13:03:57 UTC
Description of problem:
While perl-Archive-Zip-1.64-1.fc28 already went f28-updates, perl-Archive-Zip-1.64-1.fc29 still stays in f29-updates-candidate.

Current F-29 package is perl-Archive-Zip-1.63-1.fc29, which is now breaking upgrade path.

Comment 1 Fedora Update System 2018-10-03 06:36:40 UTC
perl-Archive-Zip-1.64-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-542eb6b1ea

Comment 2 Jitka Plesnikova 2018-10-03 06:39:01 UTC
Sorry, I forgot to submit the build to bodhi.

Comment 3 Fedora Update System 2018-10-03 16:30:44 UTC
perl-Archive-Zip-1.64-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-542eb6b1ea

Comment 4 Fedora Update System 2018-10-08 15:39:17 UTC
perl-Archive-Zip-1.64-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.